<DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_Welcome_TeachsShipShop_IG_001_WelcomeToTeachs __id="5dd7fa0f-63d1-431f-b849-5f5accd6ee36" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER2_M_CP_Pitch_Welcome_TeachsShipShop_IG_001_WelcomeToTeachs" speaker="dffc55bc-4bf2-47c9-b855-d9ce2f00c6eb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER2_M_CP_Pitch_Welcome_TeachsShipShop_IG_001_WelcomeToTeachs" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_Welcome_TeachsShipShop_IG_001_WelcomeToTeachs>